/* Last-Modified: 28/06/06 00:08:22 */
#GB_overlay {
    background-color: #000;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    z-index: 100;
}

#GB_window {
    left: 0;
    top: 0;
    font-size: 1px;
    position: absolute;
    overflow: visible;
    z-index: 150;
}

#GB_window .content {
    width: auto;
    margin: 0;
    padding: 0;
}

#GB_frame {
    border: 0;
    margin: 0;
    padding: 0;
    overflow: auto;
    white-space: nowrap;
}


.GB_Gallery {
    margin: 0 22px 0 22px;
}

.GB_Gallery .content {
    background-color: #fff;
    border: 3px solid #ddd;
}

.GB_header {
    top: 10px;
    left: 0;
    margin: 0;
    z-index: 500;
    position: absolute;
    border-bottom: 2px solid #555;
    border-top: 2px solid #555;
}

.GB_header .inner {
    background-color: #333;
		font-family:Verdana, Arial, Helvetica, sans-serif;
    padding: 2px 20px 2px 20px;
}

.GB_header table {
    margin: 0;
    width: 100%;
    border-collapse: collapse;
}

.GB_header .caption {
    text-align: left;
    color: #eee;
    white-space: nowrap;
    font-size: 20px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
}

.GB_header .close {
    text-align: right;
}

.GB_header .close img {
    z-index: 500;
    cursor: pointer;
}

.GB_header .middle {
    white-space: nowrap;
    text-align: center;
}


#GB_middle {
    color: #eee;
}

#GB_middle img {
    cursor: pointer;
    vertical-align: middle;
}

#GB_middle .disabled {
    cursor: default;
}

#GB_middle .left {
    padding-right: 10px;
}

#GB_middle .right {
    padding-left: 10px;
}


.GB_Window .content {
    background-color: #fff;
    border: 3px solid #ccc;
    border-top: none;
}

.GB_Window .header {
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #999;
    border-left: 3px solid #ccc;
    border-right: 3px solid #ccc;
    margin: 0;

    height: 22px;
    font-size: 12px;
    padding: 3px 0;
    color: #333;
}

.GB_Window .caption {
    font-size: 10px;
    text-align: left;
    font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    padding-right: 20px;
}

.GB_Window .close { text-align: right; }
.GB_Window .close span { 
    font-size: 10px;
    cursor: pointer; 
}
.GB_Window .close img {
    cursor: pointer;
    padding: 0 3px 0 0;
}

.GB_Window .on { border-bottom: 1px solid #333; }
.GB_Window .click { border-bottom: 1px solid red; }

/* estilos usados en web gral FX*/
body {
background-color:#00243D;
color:#FFF;
margin:0px;
background-image: url('http://www.fxinteractive.com/p004/bglayneg.gif');
background-repeat: repeat-y;	
font-family:Verdana;
}


body a {
color:#FFCC00;
}

.txtgral {
font-family:Verdana;
font-size:10px;;
color: #fff;
padding:10px;
}
.txtgralnuevo {
font-family:Verdana;
font-size:11px;;
color: #fff;
padding:10px;
}


#sinopsis {
font-family:Verdana;
font-size:10px;;
color: #fff;
/*margin-left:235px;*/
margin-top:13px;
width:245px;
float:right;
}
#pixeltransparente {
width:235px;
float:left;

}

#opcionesbarraizda {
color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;

}
#opcionesbarraizda  ul{
margin:20px 0px 30px 0px;
list-style:none;
clear:both;
width:140px;
float:left;
display:block;
padding:0px;

}
#opcionesbarraizda  ul li a{
color: #FFFFFF;
padding:5px 0px 0px 10px;
background-image:url(../images/fondo-opciones-barra-izda.jpg);
width:140px;
background-repeat:no-repeat;
height:26px;
display:block;
text-decoration:none;
}
#opcionesbarraizda  ul li a:hover{
background-image:url(../images/fondo-opciones-barra-izda-on.jpg);
background-repeat:no-repeat;
width:140px;
height:26px;	

}
.tablas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding:4px;
}
.tablas a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #66CCFF;
	text-decoration: underline;
	padding:4px;
}
.tablasgalerias{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.tablasgalerias a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #66CCFF;
	text-decoration: underline;
}
.tablasgris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding:4px;
}
.faqs {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding:10px 5px 10px 5px;
}
.faqs a{
	color: #FFD339;
	text-decoration: underline;
}
.faqs a:hover{
	color: #FFD339;
	text-decoration: underline;
}

.estiloenlacescabecera {
font-family:Arial;
font-size:10pt;
padding:8px;
width:100%;
text-decoration:none;
text-align:left;
}
.estiloenlacescabecera a{

color:#FFCC00;
}
.estiloenlacescabecera a:hover{
text-decoration:underline;
}
.lista {
font-family:Verdana;
font-size:10px;;
color: #fff;
padding:0px 8px 0px 0px;
}


.lista ul {
font-family:Verdana;
font-size:10px;;
margin-left:25px;
color: #fff;
padding:6px 8px 5px 10px;
padding-right:5px;
padding-bottom:5px;
}
.lista ul li {
list-style: decimal ;
padding-bottom:10px;
padding-top:10px;
border-bottom:1px dotted #444;


}


.requisitosminimos ul{
margin-left:10px;

font-family:verdana;
font-size:11px;
color:#FFFFFF;
list-style:none;
padding:0px 8px 5px 20px;
}
.requisitosminimos ul li {
margin-top:15px;
list-style-image:url(../images/icochek.gif);
padding-bottom:4px;
border-bottom:1px dotted #444;
}
.requisitosminimos ul li a:hover{
color:#CCCCCC;
}
.requisitosminimos ul li a{
text-decoration:none;
}
.requisitosminimos ul li ul li{
margin-top:5px;
padding-bottom:4px;
}
.requisitosminimos ul li ul li a{
margin-top:5px;
padding-bottom:4px;
}

.titulartabla {
	color: #000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:5px 7px 3px 5px;
	background-color:#000000;
	text-transform: uppercase;
	background-image: url(../images/fondo-pestanyas-titulos-cajastexto-on.gif);
	background-position:1px 0px;
	background-repeat: no-repeat;

}
.titulartabla a {
	color: #000;
	text-decoration:none;

}
.titulartablaoff {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:7px 7px 2px 7px;
	background-color:#000000;
	text-transform: uppercase;
	background-image: url(../images/fondo-pestanyas-titulos-cajastexto.gif);
	background-repeat: no-repeat;

}
.copyright {
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#FFF;
}
.copyright a{
color:#FFFFFF;
text-decoration:underline;
}
.Estiloazulito {color: #046CB4; font-weight: bold; font-size: 14px; }
.Estilo6 {font-size: 10px; margin-top:5px; margin-bottom:5px; font-weight:bold;}
.Estilo14b {color: #fff; font-weight: bold; font-size: 14px; }
.Estilo15b {
	color: #333333;
	font-weight: bold;
}
.Estilo18b {color: #666666}
.Estilo18 {
	color: #66CCFF;
	font-style: italic;
}
.Estiloverdecito {
	color: #009900;
	font-weight: bold;
	font-size:15px;
}
.Estilorojito {
	color: #990000;
	font-weight: bold;
}
.Estilo13 {color: #FF6600; font-weight: bold; font-size: 14px; }
.Estilo20 {
	color: #FF0000;
	font-weight: bold;
	font-size: 18px;
}
.Estilo21 {font-weight: bold}
.Estilo24 {
	color: #33CC00;
	font-weight: bold;
	font-size: 18px;
}
.Estilo25 {
	color: #66CCFF;
	font-weight: bold;
}
.Estilo26 {font-size: 10px; margin-top:5px; margin-bottom:5px; font-weight:bold;}



.Estilo12 {color: #EEB436; font-weight: bold; font-size: 14px; }
.Estilo27 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:5px;
	margin-bottom:5px;
	font-weight:bold;
}
.Estilo28 {
	color: #FF0000;
	font-weight:bold;
	font-size: 18px;
}
.Estilo29 {color: #00FF00}
.Estilo30 {
	color: #FF0000;
	font-weight: bold;
}
.menuindex {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
width:100%;
background-color:#000000;
height:20px;
text-align:left;

}
.menuindex a{
text-decoration:none;
width:100%;
color:#FFFFFF;
padding:5px 0px 5px 2px;
}
.menuindex a:hover{
background-color: #035185;
text-decoration:none;
padding:5px 0px 5px 2px;
width:100%;
}
.menuindexNovedad{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
width:100%;
background-color:#000000;
height:20px;
text-align:left;
}
.menuindexNovedad a{
color:#5e1f03;
background-image:url(../images/novedad.gif);
text-decoration:none;
width:100%;
padding:5px 0px 5px 2px;
}
.menuindexNovedad a:hover{
text-decoration:none;
width:100%;
}

.Estilo31 {
	font-size: 18px;
	font-weight: bold;
}
.Estilo36 {
	font-size: 24px;
	font-weight: bold;
	color: #33FF00;
}
.Estilo39 {color: #009900}
.Estilo42 {color: #009900; font-size: 18px; }
.Estilo44 {color: #009900; font-size: 18px; font-weight: bold; }.Estilo69 {
	line-height: normal;
	font-size: 18px;
}
.Estiloisma {
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	color: #FFCC33;
}
.Estilo60 {
	font-size: 20px;
	font-weight: bold;
	color: #FFCC33;
}
.Estilo58 {
	font-size: 18px;
}
.Estilo72 {
	color: #0099FF;
	font-weight: bold;
	font-size: 18px;
}
.Estilo14b {color: #fff; font-weight: bold; font-size: 14px; }
.Estilo15b {
	color: #333333;
	font-weight: bold;
}
.Estilo107 {color: #FFFFFF}
.Estilo18b {color: #666666}
.Estilo84 {color: #0099FF; font-weight: bold; }
.Estilo104 {color: #339900}
.Estilo70 {color: #0099FF}
.Estilo75 {
	color: #FF0000;
	border-bottom-color: #5A99FF;
}
.Estilo79 {color: #0099FF}
.Estilo81 {color: #0099FF}
.Estilo106 {
	color: #339900;
	font-weight: bold;
}
.Estilo81 {color: #0099FF; font-weight: bold; }
.Estilo82 {font-weight: bold}
.Estilo103 {
	color: #339900;
	font-weight: bold;
	font-size: 18px;}

.Estilo73 {
	color: #FF6600;
	font-weight: bold;
	font-size: 18px;
}
.Estilo86 {
	color: #FF6600;
	font-weight: bold;
	font-size: 18px;}
	
.tablas {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding:4px;
}
.Estilo87 {
	color: #FF6600;
	font-weight: bold;
}
.Estilo108 {color: #999999}
.Estilo110 {
	color: #999999;
	font-weight: bold;
	font-size: 18px;
}
.Estiloazulisma {
	color: #66ccff;
	font-weight: bold;
	font-size: 18px;
}
.Estiloazulisma15 {
	color: #66ccff;
	font-weight: bold;
	font-size: 15px;
}
.Estilo113 {color: #FF0000}


.Estilo114 {
	color: #0099ff;
	font-style: italic;
}
}
.Estilo117 {color: #FFCC00}
.Estilo120 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

}
.Estilo119 {color: #FF0000}
.Estilo121 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CCCCCC;
}
